body {
  background: #7e7e7e;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  margin: 0;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.main {
  background: #f1f3f6;
  margin: 0 auto;
  padding: 20px;
  width: 60%;
}

.title,
.action-bar,
.invoice-bar {
  padding-bottom: 20px;
  width: 100%;
}

.title-wrap {
  align-items: center;
  display: flex;
  flex-direction: row;

  .title-rectangle {  
    height: 26px;
    width: 4px;
  }

  .title-line {
    height: 1px;
    width: 80%;
  }

  .title-name {
    color: #778096;
    font-size: 20px;
    font-weight: 300;
    @media (max-width: 1600px) {
      font-size: 18px;
    }
    @media (max-width: 1500px) {
      font-size: 16px;
    }
    @media (max-width: 1400px) {
      font-size: 14px;
    }
    @media (max-width: 900px) {
      font-size: 12px;
    }
  }
  
  .title-rectangle,
  .title-line {
    background: #eaecef;
    content: '';
  }

}

.action-bar-wrap,
.invoice-bar-wrap {
  background: #fff;
  border: #e9e9e9 solid 2px;
  display: flex;
  flex-basis: auto;
  flex-direction: column;
  width: 100%;
}


.action-bar-name,
.action-bar-btn,
.invoice-bar-name,
.invoice-bar-main-header,
.invoice-bar-main-list,
.title-line,
.title-name,
.create-wrap {
  margin: 15px;
}

.action-bar-btn {
  align-items: center;
  background: #4973ff;
  border: #a4b9ff solid 1px;
  border-radius: 5px;
  color: #fff;
  display: flex;
  height: 30px;
  justify-content: center;
  text-decoration: none;
  width: 10%;
  @media (max-width: 800px) {
    font-size: 12px;
  }
  @media (max-width: 1200px) {
    font-size: 14px;
    width: 15%;
  }
}

.invoice-bar-main {
  color: #778096;
  display: flex;
  flex-direction: column;
  @media (max-width: 1200px) {
    font-size: 12px;
  }

  .invoice-bar-main-header,
  .invoice-bar-main-list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .invoice-bar-main-header {
    background: #f1f3f6;
  }

  .invoice-bar-main-header-item,
  .invoice-bar-main-list-item {
    align-items: center;
    display: flex;
    height: 40px;
    overflow-wrap: break-word;
    padding: 15px;
    width: 25%;
  }
    
}

.create-area,
.create-area-form-frame,
.create-area input,
.create-area textarea {
  border: #eaecef solid 1px;
}

.create-area {
  background: #fff;
  width: 100%;

  .create-area-wrap,
  .create-area-form {
    padding: 20px;
  }

  .create-area-form-frame,
  .create-area-form-frame-comment {
    display: flex;
    flex-direction: column;
  }

  .create-area-form-frame-comment {
    margin: 10px;
  }

  label,
  input,
  textarea {
    margin-bottom: 10px;
  }

  input,
  textarea {
    border: #f1f3f6 solid 1px;
    border-radius: 5px;
    font-size: 16px;
    height: 60px;
  }

  input {
    height: 30px;
  }
}

.frame-input {
  display: flex;
  flex-direction: row;

  .frame-input-side {
    margin: 10px;
    width: 50%;
  }

  .frame-input-side-label {
    display: flex;
    flex-direction: column;
  }
}

.create-area-submit {
  display: flex;
  justify-content: flex-end;
}

.create-area-submit-btn {
  align-items: center;
  background: #4973ff;
  border: #a4b9ff solid 1px;
  border-radius: 5px;
  display: flex;
  height: 30px;
  justify-content: center;
  margin-top: 10px;
  text-decoration: none;
  width: 10%;
}

.create-area-submit-link {
  color: #fff;
  text-decoration: none;
}



